#content .banner { margin-bottom:70px; }
#content .banner .overlay { bottom:0; }
#content .boxes { background:#fff; }
#content .boxes:after { content:""; display:block; clear:both; }
#content .boxes .box { width:50%; float:left; height:290px; max-height:290px; 
                       background-size:cover; background-position:100%; background-repeat:no-repeat; }
#content .boxes .box .inner-box { width:40%; height:100%; float:left; padding:0 5%; 
                                  background-size:cover; background-position:100%; background-repeat:no-repeat;
                                  text-align:center; font-size:14px; position:relative; }
#content .boxes .box img { width:100%; height:auto; margin:0; padding:0; }
#content .boxes .box .inner-box .overlay { width:33px; height:100%; background:url('../images/white-arrow-right.png') no-repeat;
                                           background-position:100%; position:absolute; left:0; top:0; display:none; }
#content .boxes .box .inner-box .overlay-blue { width:30px; height:100%; background:url('../images/arrow-left-blue.png') no-repeat;
                                                background-position:100%; position:absolute; right:0; top:0; display:none; }
#content .boxes .box .inner-box h3 { font-size:28px; text-transform:uppercase; padding:45px 0 0 0; color:#169ac5; }
#content .boxes .box .inner-box p { margin:15px 0; padding:0; }
#content .boxes .box .inner-box.opening-hours { font-size:18px; text-transform:uppercase; }
#content .boxes .box .inner-box.opening-hours p { margin:0; padding:0; }
#content .boxes .box .inner-box.opening-hours p:first-child { margin-top:40px; }
#content .boxes .box .inner-box.opening-hours p span { font-family:"gillsansmtbold", Helvetica, Arial, sans-serif; font-size:16px; }
#content .boxes .box .inner-box.opening-hours p.end-time { font-size:56px; font-family:"gillsansmtbold", Helvetica, Arial, sans-serif;
                                                           color:#169ac5; margin:25px 0; }
#content .boxes .box.carousel { background:#169ac5; }
#content .boxes .box.blue-box .inner-box.blue { background:#169ac5; }
#content .boxes .box.blue-box .inner-box.blue h3 { color:#fff; }
#content .boxes .box.blue-box { color:#fff; }
#content .boxes .box .inner-box a.link { text-transform:uppercase; display:inline-block; font-size:15px; border:1px solid #169ac5; 
                                         font-family:"gillsansmtbold", Helvetica, Arial, sans-serif; padding:12px 50px; color:#169ac5; }
#content .boxes .box.blue-box .inner-box a.link { color:#fff; border:1px solid #fff; }
#content .boxes .box.white-box2 .inner-box a.link { color:#fff; background:#169ac5; border:none; }
#content .boxes .box.carousel { color:#fff; position:relative; }
#content .boxes .box.carousel .jcarousel-nav { position:absolute; top:30px; right:20px; }
#content .boxes .box.carousel .jcarousel-nav .jcarousel-control-prev { width:17px; height:18px; display:inline-block; 
                                                                       background:url('../images/arrow-left-mini-slide.jpg') no-repeat; }
/* #content .boxes .box.carousel .jcarousel-nav .jcarousel-control-prev:hover { background-image:url('../images/arrow-left-mini-slide-hover.jpg'); } */
#content .boxes .box.carousel .jcarousel-nav .jcarousel-control-next { width:17px; height:18px; display:inline-block; 
                                                                       background:url('../images/arrow-right-mini-slide.jpg') no-repeat; }
/* #content .boxes .box.carousel .jcarousel-nav .jcarousel-control-next:hover { background-image:url('../images/arrow-right-mini-slide-hover.jpg'); } */
#content .boxes .box.carousel h3 { font-size:28px; text-transform:uppercase; padding-top:50px; }
#content .boxes .box.carousel p { margin:20px 0 0 0; padding:0; }
#content .boxes .box.carousel a.link { text-transform:uppercase; display:inline-block; font-size:15px; border:1px solid #fff; 
                                       font-family:"gillsansmtbold", Helvetica, Arial, sans-serif; padding:12px 50px; color:#fff; }
#content .boxes .box.carousel .jcarousel-wrapper { width:100%; }
#content .boxes .box.carousel .jcarousel { position: relative; overflow: hidden; }
#content .boxes .box.carousel .jcarousel ul { width: 20000em; position: relative; list-style: none; 
                                              margin: 0; padding: 0; }
#content .boxes .box.carousel .jcarousel li { float: left; padding:0 40px; }
#content .banner ul li span.background { display:none; width:100%; height:100%; background-size:cover; background-position:center;
                                background-repeat:no-repeat; }

#popupModal img {
    width: 100%;
    height: auto;
}

@media only screen and (max-width : 980px) {
  #content .boxes .box .inner-box.opening-hours p.end-time { font-size:45px; }
  #content .boxes .box.carousel p { margin-top:15px; }
}

@media only screen and (max-width : 848px) {
  #content .boxes .box .inner-box h3 { padding-top:45px; }
  #content .boxes .box.carousel h3 { padding-top:35px; }
}

@media only screen and (max-width : 768px) {
  #content .boxes .box { width:100%; }
  #content .boxes .box .inner-box.opening-hours p.end-time { font-size:56px; }
  #content .boxes .box .inner-box h3 { padding-top:30px; }
  #content .boxes .box.carousel h3 { padding-top:35px; }
  #content .banner { height:auto; }
  /* #content .banner { height:300px; } */
  #content .banner .bx-wrapper,
  #content .banner .bx-wrapper .bx-viewport,
  #content .banner ul,
  #content .banner ul li { height:100% !important; }
  /* #content .banner ul li img { display:none; }
  #content .banner ul li span.background { display:block; } */
}

@media only screen and (max-width : 480px) {
  #content .boxes .box.carousel { max-height:none; }
  #content .boxes .box .inner-box.opening-hours p.end-time { font-size:45px; }
  #content .banner .bx-wrapper .bx-caption { display:block; }
}

@media only screen and (max-width : 400px) {
  #content .boxes .box { height:auto; max-height:none; }
  #content .boxes .box .inner-box { width:90%; height:290px; }
  #content .boxes .box.carousel { padding-bottom:40px; }
}

@media only screen and (orientation:landscape) {
    .modal-dialog {
        max-width: inherit;
    }
    
    .modal.in .modal-dialog {
        text-align: center !important;
    }
    
    .modal-content {
        width: 45% !important;
        margin-left: auto !important;
        margin-right: auto !important;
    }
}

@media only screen and (min-width: 768px) {
    .modal-content {
        width: 78% !important;
    }
    #popupModal .modal-content {
        width: 100% !important;
    }
}